<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="724403d17450864f52083341d8d5edee">
  <dict>
    <!--2023-01-31 11:45:44.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:45:44.000-->
    <int key="num_match">7</int>
    <!--2024-07-15 19:38:28.000-->
    <bool key="single_pdp_enabled">false</bool>
    <!--2023-01-31 11:45:44.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
